GeographicLib 2.4

Loading...
Searching...
No Matches
Namespaces
LambertConformalConic.cpp File Reference

Implementation for GeographicLib::LambertConformalConic class. More...

`#include <GeographicLib/LambertConformalConic.hpp>`

Go to the source code of this file.

## Namespaces
namespace | GeographicLib
| Namespace for GeographicLib.

## Detailed Description

Implementation for GeographicLib::LambertConformalConic class.

Copyright (c) Charles Karney (2010-2022) karne.nosp@m.y@al.nosp@m.um.mi.nosp@m.t.ed.nosp@m.u and licensed under the MIT/X11 License. For more information, see https://geographiclib.sourceforge.io/

Definition in file LambertConformalConic.cpp.